<router-outlet></router-outlet>
<div class="navbar">
  <a [routerLink]="['usuario20', 11]">Usuario 20</a>
  <a [routerLink]="['usuario50']">Usario 50</a>
  <a [routerLink]="['usuario80']">Usuario 80</a>
</div>
